<%- include('components/header') %>
<div class="container" style="display: flex; justify-content: center; align-items: center; height: 100%">
  <h1 class="title">Привет ты на платформе Cochan. Тут самые лучшие учителя</h1>
</div>
<%- include('components/footer') %>
